local_costmap:
    library_path: libplugins
    global_frame: odom
    plugins:
        - {name: obstacles,  type: "VoxelLayer" }
        - {name: inflation,  type: "InflationLayer" }
    obstacles:
        enabled: true
        footprint_clearing_enabled: true
